Subject: Re: Last Call: draft-iana-ipv4-examples (IPv4 Address Blocks Reserved for Documentation) to Informational RFC

From: Arnt Gulbrandsen <[email-masked]>
Date: Thu, 3 Sep 2009 12:06:08 +0200

Jari Arkko writes:
> What should we do about this block? Some of the potential answers 
> include documenting its role, ...

Document its role. There are too many examples out there that use 10/8, 
and I think the reason for the many 10s is that they're easy to use in 
good writing. It's hard to write good examples and lucid text if all 
the different identifiers must start with the eight characters 
"192.0.4.".

The other alternatives I could think of don't seem to have significant 
advantages. Delaying armageddon is surely desirable, but a delay of a 
few hours is not significant.

Arnt